.thumbnails {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; text-transform: lowercase; color: #eaeaea; text-decoration: none; line-height: normal}
.body_text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; text-decoration: none; line-height: normal}
.body_text2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; text-decoration: none; line-height: 12pt}
.pg_heading { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; text-decoration: none ; color: #01346E}
.address { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: 8pt; font-weight: normal; color: #9C9C9C; text-decoration: none }
.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; text-decoration: none; color: #6b6b8c}
.menu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; text-decoration: none; line-height: normal; color: #A76B56}

A.linkbottom:link { font-family: verdana; color: #6b6b8c ; text-decoration: none ; font-weight: none; font-size:9px; }
A.linkbottom:visited { font-family: verdana; color: #6b6b8c ; text-decoration: none ; font-weight: none; font-size:9px; }
A.linkbottom:hover { font-family: verdana; color: #6b6b8c ; font-weight: normal; text-decoration: underline; font-size:9px; font-weight: none }

A.linklist:link { font-family: verdana; color: #AE1E37 ; text-decoration: none ; font-weight: none; font-size:10px; }
A.linklist:visited { font-family: verdana; color: #AE1E37 ; text-decoration: none ; font-weight: none; font-size:10px; }
A.linklist:hover { font-family: verdana; color: #AE1E37 ; font-weight: none ; text-decoration: underline; font-size:10px; font-weight: none }

A.linklist_big:link { font-family: verdana; color: #AE1E37 ; text-decoration: none ; font-weight: none; font-size:11px; }
A.linklist_big:visited { font-family: verdana; color: #AE1E37 ; text-decoration: none ; font-weight: none; font-size:11px; }
A.linklist_big:hover { font-family: verdana; color: #AE1E37 ; font-weight: none ; text-decoration: underline; font-size:11px; font-weight: none }

.bknews { font-family: verdana; color: #000000 ; text-decoration: none ; font-weight: none; font-size:7pt;}






<!--table.menu	{
	position: absolute;
	border: 1px solid black;
	cursor: pointer;
	visibility: hidden;
}
#mainmenu	{
	position: static;
}
table.menu td	{
	color: #000000;            /* Must be the same as tdColor in the menu_script.js */
	background-color: #F0A040; /* Must be the same as tdBgColor in the menu_script.js */
	border: 0px;
	padding: 1px 8px 2px;
	font-family: Verdana;
	font-size: 8pt;
	white-space: nowrap;
}

-->